Page MenuHomeMiraheze

Create Code of Conduct Commission Space
Closed, ResolvedPublic

Description

This is for logging purpose, per commission consensus.

Everything (except email mapping itself) has been done. cocc@miraheze.org is for internal discussion, and conduct@miraheze.org is for report only.

conduct@ mails are sent to phab AND cocc for just in case (TM).

Details

Commits
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)

Event Timeline

revi created this task.Jan 10 2018, 09:04
revi closed this task as Resolved.
revi triaged this task as Normal priority.
revi moved this task from Incoming to Phabricator on the revi board.Jan 10 2018, 09:08
revi claimed this task.
revi added a comment.Jan 11 2018, 07:23

PS: Emailbot is in ACL*Code of Conduct Commission to ensure task can be created. (Emailbot is "task author" when email is from unrecognized address. If known phabricator user sends a mail, unless they are in ACL*Code of Conduct Commission, it will be refused but still sent to CoC because cocc alias. Commission member will need to manually create the task. (No upstream task but phab support to OSS project is weak (if not none), I can assume they will close this as WONTFIX.)

revi added a commit: Unknown Object (Diffusion Commit).Jan 25 2018, 20:39
Reception123 added a commit: Unknown Object (Diffusion Commit).Apr 1 2018, 17:36